/* file(core.css) */

/* import */
@import url("/sites/rsarchitectscomau/assets/css/styles.css");
@import url("/sites/rsarchitectscomau/assets/css/nav.css");
@import url("/sites/rsarchitectscomau/assets/css/forms.css");

/* components */
@import url("/sites/rsarchitectscomau/assets/css/components/form-builder.css");/**/


*, body { padding:0; margin:0; }

html, body, form {
	height: 100%;
}



img, a img { border:none; }

body {
	background-color: #1b1a1a;
}


#container {
	min-width:840px;
	padding: 0 0px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px auto;/* the bottom margin is the negative value of the footer's height */
}

#page {
	padding: 25px 25px 0 25px;
}

#right-column {
	float: right;
	width: 220px;
	/*position: fixed;
	top: 25px;
	right: 25px;*/
}

#logo {
	float: right;
	margin-top: 35px;
	margin-bottom: 100px;
	
}

#nav {
	float: right;
}

#left-column {
	margin-right: 220px;
}

#home #left-column {
}

#foot, .push {
	height: 60px; /* .push must be the same height as .footer */
}

#foot {
	text-transform: lowercase;
	background-color: #1b1a1a;
	padding-top: 20px;
	min-width:840px;
	margin: 0 auto;
}

#foot p {
	margin: 0px;
	font-size: 15px;
}

#footer {
	padding: 0 25px;
}

#address {
	float: left;
	width: 590px;
	overflow: hidden;
}

#email {
	float: right;
	width: 185px;
	text-align: right;
	overflow: hidden;
}

#clue {
	padding: 7px 0 0 0;
	font-size: 11px;
	text-align: right;
	float: right;
	width: 300px;
	clear: both;
}

#clue, #clue a {
	color: #525252;
}

#grid {
	width: 90%;
}

#grid .column {
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 22.5%;
	margin-right: 2.4%;
}
#grid .column p {
	margin: 0 0 5.5% 0;
	float: left;
	width: 100%;
}

#grid .column img {
	float: left;
	width: 100%;
	border: 4px solid #1b1a1a;
}

#grid .column a:hover img {
	border: 4px solid #81bae2;
}

/*Projects Layout*/
.projects {
	
}

.projects .info {
	width: 30%;
	float: left;
}

.more a {
	text-transform: lowercase;
	background: url(/sites/rsarchitectscomau/assets/images/arrow-blue.gif) no-repeat right 5px;
	padding-right: 10px; 
}

.projects .gallery {
	float: right;
	width: 66%;
}

.projects .gallery img {
	width: 100%;
}

.projects .gallery .large-pic {
	width: 100%;
}
.projects .gallery .large-pic img {
	width: 96.5%;
	border: 4px solid #1b1a1a;
}

.projects .gallery .captions {
	width: 96.5%;
	float: left;
	padding-top: 15px;
	border: 4px solid #1b1a1a;
}

.projects .gallery .captions h1 {
	float: left;
	width: 53%;
	margin-bottom: 15px;
}

.projects .gallery .captions .builder {
	text-align: right;
	float: right;
	width: 40%;
	text-transform: lowercase;
	font-size: 16px;
	margin-bottom: 10px;
}


.projects .gallery .captions .photographer {
	font-size: 11px;
	text-align: right;
	text-transform: lowercase;
	clear: both;
}

.projects .gallery .thumbnail {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.projects .gallery .thumbnail li {
	float: left;
	margin: 0 3% 15px 0;
	padding: 0;
	width: 16.9%;
}

.projects .gallery .thumbnail li a img {
	float: left;
	border: 4px solid #1b1a1a;
}

.projects .gallery .thumbnail li a:hover img {
	border: 4px solid #81bae2;
}

.projects .gallery .thumbnail li a img.selected {
	border: 4px solid #666;
}

#additional,#additional2,#additional3 {
	position: fixed;
	width: 600px;
	top: -1000em;
	display: none;
}

#fancy_div {
	color: #838383;
}

.award-column {
	float: left;
	width: 45%;
	margin-right: 4%;
}

.award {
	float: left;
	width: 100%;
	padding: 10px 0;
}

.award ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style-type: none;
}

.award ul li {
	margin: 0 0 10px 0;
	padding: 0;
	background: url(../images/point.png) no-repeat left 6px;
	padding-left:10px;
}

.award ul li em {
	font-style: normal;
	font-size: 11px;
	color: #aaa;
}

.award .img {
	float: left;
	width: 20%;
	height: auto;
	background-color: #000;
	margin-bottom: 10px;
}

.award .img a img {
	border: 3px solid #1b1a1a;
	width: 100%;
	height: auto;
}

.award .img a:hover img {
	border: 3px solid #81bae2;
}

.award .info {
	margin-left: 25%;
	padding-top: 2px;
}



.profile-column1 {
	float: left;
	width: 40%;
	margin-right: 5%;
}

.profile-column2 {
	float: left;
	width: 50%;
	margin-right: 4%;
}

.profile-column2 img {
	width: 100%;
}

.contact-column1 {
	float: left;
	width: 50%;
	margin-right: 10%;
}

.contact-column2 {
	float: left;
	width: 30%;
	margin-right: 4%;
	color: #aaa;
}




























